.cart-card {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    border-radius: 5px;
    overflow: hidden;
    width: auto;
    justify-content:center;
  }
 
  .cart-image img {
    
    height: 125px;
    width: auto; 
    object-fit: cover;
    align-items: center;
    justify-content:center;
    text-align: center;
  }
  
  .cart-info {
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
  }
  
  .cart-info h2 {
    font-size: 1.5rem;
    margin-bottom: 10px;
    text-align: center;
  }
  
  .cart-price {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 10px;
  }
  
  .cart-button {
    background-color: #007bff;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
  }
  
  .cart-button:hover {
    background-color: #0062cc;
  }